# HYKE:Northern Light(s) 1.0.2
# BID: F9248820D4E4406B

ALL_FPS:
 # r.VSync
  -
    type: write
    address: [MAIN, 0x8507958, 0]
    value_type: int32
    value: [0, 0]
  # t.MaxFPS
  -
    type: evaluate_write
    address: [MAIN, 0x94FF260, 0]
    value_type: float
    value: [FPS_LOCK_TARGET, FPS_LOCK_TARGET]
  -
    type: block
    what: timing